## portio 0.5

=== debian/changelog ===
portio (0.5-4) unstable; urgency=medium

  * Switch to debhelper compat level 12
  * Switch Build-Depends to python3-all-dev
  * Bump Standards-Version to 4.5.0, no changes
  * Fix Lintian warning capitalization-error-in-description-synopsis
  * Set hardening=+all to enable BindNow
  * Set Homepage in d/control
  * Refresh idempotent.patch for new python-docutil version

 -- Luca Boccassi <bluca@debian.org>  Mon, 30 Mar 2020 14:59:04 +0100

portio (0.5-3) unstable; urgency=medium

  * Move package under Python Modules Team maintenance

 -- Luca Boccassi <bluca@debian.org>  Sat, 07 Mar 2020 10:50:47 +0000

portio (0.5-2) unstable; urgency=medium

  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.2.1.
  * Drop linux-arm64 arch, portio is not available, mmio is used instead.
  * Add configure script and patch to stub out unavailable APIs.

 -- Luca Boccassi <bluca@debian.org>  Wed, 07 Nov 2018 18:26:50 +0000

portio (0.5-1) unstable; urgency=medium

  * Initial packaging. (Closes: #560088)

 -- Luca Boccassi <bluca@debian.org>  Tue, 29 May 2018 13:05:45 +0100
