=== debian/control ===
Source: portio
Section: net
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-all-dev,
               python3-setuptools
Vcs-Browser: https://salsa.debian.org/python-team/modules/portio.git
Vcs-Git: https://salsa.debian.org/python-team/modules/portio.git
Homepage: http://portio.inrim.it
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: python3-portio
Section: python
Architecture: linux-alpha linux-amd64 linux-i386 linux-ia64
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
XB-Python-Version: ${python3:Versions}
Description: PortIO, Python low level port I/O for Linux x86
 PortIO is a Python front end to the low level functions provided by
 the C library on Linux 386 platforms for the hardware input and output
 ports: outb, outw, outl, outsb, outsw, outsl, outb_p, outw_p, outl_p,
 inb, inw, inl, insb, insw, insl, inb_p, inw_p, inl_p, ioperm, iopl.
