=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=portio
# not all port I/O APIs are available on all architectures, so figure it
# out at build time
export DEB_CPPFLAGS_MAINT_APPEND = -include platform.h

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	dh_auto_configure
	debian/configure $(CURDIR)

override_dh_auto_clean:
	dh_auto_clean
	rm -f platform.h
