## portio 0.6.2

=== debian/changelog ===
portio (0.6.2-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:33:27 +0000

portio (0.6.2-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:41:50 +0000

portio (0.6.2-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:00:33 +0100

portio (0.6.2-1) unstable; urgency=medium

  * Use d/clean instead of override_dh_auto_clean
  * Use execute_after instead of override
  * Use dh-sequence-python3
  * d/control: bump Standards-Version to 4.7.0, no changes
  * New upstream version 0.6.2
  * Refresh ifdefs.patch to remove fuzz
  * Drop idempotent.patch, no longer needed

 -- Luca Boccassi <bluca@debian.org>  Sun, 10 Nov 2024 11:24:13 +0000

portio (0.5-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * debian/rules
    - clean _sources/index.html, which is generate by setup.py regardless of
      the command used (like setup.py clean)

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Jun 2022 00:47:03 -0400
