=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: portio
 Section: net
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3,
                python3-all-dev,
                python3-setuptools
-Vcs-Browser: https://salsa.debian.org/python-team/modules/portio.git
-Vcs-Git: https://salsa.debian.org/python-team/modules/portio.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/portio
+Vcs-Git: https://salsa.debian.org/python-team/packages/portio.git
 Homepage: http://portio.inrim.it
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: python3-portio
